/[gentoo-x86]/dev-python/PyQt4/ChangeLog
Gentoo

Diff of /dev-python/PyQt4/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.170 Revision 1.176
1# ChangeLog for dev-python/PyQt4 1# ChangeLog for dev-python/PyQt4
2# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2 2# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
3# $Header: /var/cvsroot/gentoo-x86/dev-python/PyQt4/ChangeLog,v 1.170 2012/03/02 18:23:33 pesa Exp $ 3# $Header: /var/cvsroot/gentoo-x86/dev-python/PyQt4/ChangeLog,v 1.176 2012/03/07 21:47:34 dilfridge Exp $
4
5 07 Mar 2012; Andreas K. Huettel <dilfridge@gentoo.org> PyQt4-4.8.1.ebuild,
6 PyQt4-4.8.4.ebuild:
7 PyQt4-4.8 does not build with sip-4.13, bug 407291
8
9 07 Mar 2012; Davide Pesavento <pesa@gentoo.org> PyQt4-4.9.1.ebuild:
10 Slightly improve the ewarn message in pkg_postinst().
11
12 07 Mar 2012; Davide Pesavento <pesa@gentoo.org> metadata.xml:
13 Put qt as the primary herd in metadata.
14
15 07 Mar 2012; Davide Pesavento <pesa@gentoo.org> PyQt4-4.8.4.ebuild:
16 Fix insecure RUNPATH in qpy/QtOpenGL, thanks to Steve L
17 <slong@rathaus.eclipse.co.uk> in bug #407281.
18
19 03 Mar 2012; Davide Pesavento <pesa@gentoo.org> PyQt4-4.9.1.ebuild:
20 Switch to EAPI 4, add REQUIRED_USE.
21
22 02 Mar 2012; Davide Pesavento <pesa@gentoo.org> PyQt4-4.8.1.ebuild,
23 PyQt4-4.8.4.ebuild:
24 Drop ~x86-fbsd because of unkeyworded dependencies.
4 25
5 02 Mar 2012; Davide Pesavento <pesa@gentoo.org> PyQt4-4.9.1.ebuild: 26 02 Mar 2012; Davide Pesavento <pesa@gentoo.org> PyQt4-4.9.1.ebuild:
6 Don't enable QtAssistant module because it was removed in qt-4.7 and we 27 Don't enable QtAssistant module because it was removed in qt-4.7 and we
7 already depend on 4.7.2 or later. 28 already depend on 4.7.2 or later.
8 29

Legend:
Removed from v.1.170  
changed lines
  Added in v.1.176

  ViewVC Help
Powered by ViewVC 1.1.20